post by yamamoto | 0 | 64 views

Debian 9 ( Stretch ) にConcrete5 をインストール

Debain9は、PHP7になるため、php5-gd, php mysql pdo 等が必要なConcrete5を使うため、

jessieのsource.list を使って、apt-get update, apt-get install php5-gd 等をインストールすれば、使えるようになる

Comments are closed.